Subject: new TC article

From: "James R. Adair" <[email-masked]>
Date: Sat, 27 Jul 1996 16:04:20 -0400 (EDT)

TC is pleased to announce the publication of another article in TC, a 
critical note by Daniel S. Mynatt.

Abstract: The Masoretic note in BHS on the word <heb>Uc:bf)ow</heb> (and
his host) in Num 2:15 is an attempt to correct a note in L associated with
the word <heb>r:(U)"l</heb> (Reuel) in 2:14. The necessity of such a
"correction," however, is obviated by a proper understanding of the
Masorah Parva note in L itself. 

Another reminder: TC encourages the submission to the journal of articles in 
the area of biblical textual criticism (HB/OT or NT), broadly construed.  
Several book reviews should appear in TC in the near future.

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----